/** Shopify CDN: Minification failed

Line 409:23 Expected ":"

**/
/* Add any custom CSS here if you want to use a speparate file to contain it in. */

/* WEB DISCO: ODH CUSTOM */

p {
  line-height: 1.4!important;
}

/* Global */

.mega-menu-panel__sub-links {
  display: flex;
  flex-direction: column;
  gap: 20px;
}

.mega-menu-panel__inner {
  max-width: 1460px!important;
}

.electric-blue {
  color: #004EFF;
}

.splide__arrow {
    background: #fff!important;
    box-shadow: 0px 3px 6px 0px #00000029;
    opacity: 1!important;
    width: 30px!important;
    height: 30px!important;
  }

  .splide__arrow svg {
    fill: #004EFF!important;
    width: 16px!important;
  }

  /* Hiding for all as per figma */

  .splide__arrow--prev {
    display: none!important;
  }

  .splide__pagination {
    bottom: unset!important;
    margin-top: 10px;
    gap: 30px;
  }

/* Buttons */

.button {
  text-transform: uppercase;
}

.button.secondary {
  line-height: 100%;
  letter-spacing: 0%;
  justify-content: start;
  padding: 0px;
  text-decoration-line: underline;
  text-decoration-style: solid;
  text-decoration-skip-ink: auto;
  text-decoration-thickness: auto;
  text-underline-offset: 5.5px;
}

/* Header - Menu Panel Slider */



/* Collections */

@media (min-width: 769px) {
    .section-header, .section-header-single {
        margin-bottom: 30px;
    }
}

.section-header-view-all {
  display: block!important;
}

.section-cta {
  display: none;
}

.section-header {
  display: flex;
  justify-content: Space-between;
  align-items: end;
}

/* Product Cards */

.grid-card {
  position: relative;
}

.product-card-badge {
  min-width: 30px;
  padding: 5px 10px;
  font-weight: 400;
  font-size: 10px;
  line-height: 100%;
  letter-spacing: 0%;
  background-color: #fff;
  color: #004EFF;
  position: absolute;
  top: 10px;
  left: 10px;
}

.product-card-badge.new {
  top: unset;
  left: unset;
  right: 10px;
  bottom: 10px;
}

.collection-carousel .section-header h2, .collection-wrapper .section-header h2 {
  font-family: "theme-body";
  font-weight: 400;
  font-size: 28px;
  line-height: 100%;
  letter-spacing: 0%;
  margin:0px;
}

.section-header-view-all a {
  background: #fff;
    font-weight: 400;
    font-size: 14px;
    line-height: 100%;
    letter-spacing: 0%;
    color: #004EFF;
    border: none;
    justify-content: start;
    padding: 0px;
    text-decoration-line: underline;
    text-decoration-style: solid;
    text-decoration-skip-ink: auto;
    text-decoration-thickness: auto;
    text-underline-offset: 2.5px;
    text-transform: uppercase;
}

.collection-wrapper .grid-card, .collection-carousel .splide__slide {
  border: none;
}

.collection-carousel .product-title, .collection-wrapper .product-title {
      font-family: "theme-body";
  font-weight: 400;
  font-size: 28px;
  line-height: 100%;
  letter-spacing: 0%;
}

.collection-carousel #product-card-button svg, .collection-wrapper #product-card-button svg  {
  display: none;
}

.collection-carousel .card__info, .collection-wrapper .card__info  {
  padding: 0px;
  padding-top: 25px;
  display: flex;
  justify-content: space-between;
  align-items: start;
  flex-direction: row;
  margin-bottom: 15px;
  gap: 5px;
  padding-right: 10px;

}

.collection-carousel .card__info .product-title, .collection-wrapper .card__info .product-title {
  flex: 1;
}

/* @media (min-width: 769px) {
  .collection-carousel .card__info, .collection-wrapper .card__info {
  padding-right: 13px;
}
} */

.collection-wrapper .price-regular, .collection-carousel .price-regular, .price-compare {
  font-weight: 400;
  font-size: 15px;
  line-height: 100%;
  letter-spacing: 0%;
}

.card__info .product-price {
  line-height: 1;
}

.price-sale {
  color: #959595;
  font-weight: 400;
  text-decoration: line-through;
}

.collection-carousel #product-card-button, .block-products .button, .collection-wrapper .button {
  background: #fff;
  font-weight: 400;
  font-size: 14px;
  line-height: 100%;
  letter-spacing: 0%;
  color: #004EFF;
  border: none;
  justify-content: start;
  padding: 0px;
  text-decoration-line: underline;
  text-decoration-style: solid;
  text-decoration-skip-ink: auto;
  text-decoration-thickness: auto;
  text-underline-offset: 5.5px;
  padding-bottom: 5.5px;
}

.collection-wrapper #product-card-button, .collection-carousel #product-card-button { justify-content: start; }

/* IMAGE & TEXT & PRODUCTS */

.block-products {
  display: grid;
  gap: 6px;
  width: 100%;
}

.block-products .product-card {
    text-align: left;
}

.block-products--1up {
  grid-template-columns: 1fr;
}

.block-products--2up {
  grid-template-columns: 1fr 1fr;
}

.product-card__image-link img {
  width: 100%;
  aspect-ratio: 3/4;
  object-fit: cover;
}

.product-card__info {
  display: flex;
  justify-content: space-between;
  align-items: start;
  padding: 15px 0px;
  font-size: 14px;
  gap: 5px;
  padding-right: 10px;
}

/* SLIDE CART */

.cart-item__quantity input, .quantity-btn {
  color: #004EFF;
}

.cart-item__quantity {
  border: 1px solid #E3E3E3!important;
  gap:0px!important;
  border-radius: 0px!important;
}

 .quantity-btn svg {
  fill:  #004EFF;
 }

/* RESPONSIVENESS */

@media (max-width: 768px) {

  /* Product Cards */
  .collection-carousel .card__info {
    padding-top: 15px;
  }
}


/* KLAVIYO ATTEMPTS */

.klaviyo-form-WvpGcY input {
  border:0!important;
  border-bottom: 1px solid #C1C1C1!important;
}

.klaviyo-form-WvpGcY button {
  margin-top: 35px;
}

@media (min-width: 769px) {
  .klaviyo-form-WvpGcY button {
    margin-top: 53px;
  }
}

/* HUBSPOT FORM */

.hbspt-form label {
  position: absolute;
  margin:0px;
}

.hbspt-form .hs-input {
  background: #fff!important;
  padding: 0px!important;
  border: 0!important;
  border-bottom: 1px solid #C1C1C1!important;
}

/* JUDGEME REVIEWS WIDGET REDESIGN */

.jdgm-legacy-widget-content {
  margin: 100px auto!important;
}

.jdgm-write-rev-link {
  background-color: #004EFF!important;
  border-radius: 0px!important;
  font-weight: 400!important;
  border: 0!important;
  max-width: 140px!important;
  font-weight: 400!important;
  font-size: 14px!important;
  line-height: 100%!important;
  letter-spacing: 0%!important;
}

.jdgm-rev__buyer-badge.jdgm-rev__buyer-badge {
  background-color: #004EFF!important;
}

.jdgm-star {
  color: #004EFF!important;
}

.jdgm-rev-widg__title {
  text-align: left!important;
    font-family: 'theme-body', sans-serif!important;
  font-weight: 400!important;
  font-size: 28px!important;
  line-height: 100%!important;
  letter-spacing: 0%!important;
}

.jdgm-rev__title {
  font-weight: 400!important;
  font-size: 18px!important;
  line-height: 100%!important;
  letter-spacing: 0%!important;
}

.jdgm-rev__body p {
  font-weight: 400!important;
  font-size: 15px!important;
  line-height: 100%!important;
  letter-spacing: 0%!important;
}

.jdgm-widget-actions-wrapper {
  justify-content: end!important;
}

@media only screen and (min-width: 992px) {
  .jdgm-widget:not(.jdgm-review-widget--small,.jdgm-review-widget--medium) .jdgm-row-stars {
    justify-content: space-between!important;
    width: 100%;
  }
  .jdgm-widget:not(.jdgm-review-widget--small,.jdgm-review-widget--medium) .jdgm-row-stars>div {
    justify-content: start!important;
    align-items: start!important;
  }

  .jdgm-rev {
    display: flex!important;
    justify-content: space-between!important;
    align-items: center!important;
  }

  .jdgm-rev__header {
    width: 20%!important;
  }

  .jdgm-rev__content {
    max-width: 700px !important;
    min-width: 700px;
    margin: 0!important;
    margin-left: auto !important;
  }
}

.jdgm-row-rating {
  display: flex!important;
  flex-direction: column!important; 
}

.jdgm-write-rev-link {s
      margin: 0!important;
    margin-left: auto !important;
}